.aires img{
width: 1100px;
height:838px;
}

.auditorias{
padding:2em 1em 2em 1em;
}
.auditorias2{
padding:2em 1em 2em 1em;
background: red;
background-image: url("../images/caneria-plomero.webp");
background-position: center center; 
background-repeat: no-repeat;
background-size:cover;
background-attachment: fixed; 
}
.auditorias h1, li{
color:white;
margin-top:0;
}
.auditorias h3{
color:#FF7000
}
.bloqueauditorias{
width:fit-content !important;
margin:0 auto;
}
.detalles{
padding:1em 1em 0 1em;
box-sizing:border-box;
}
.iconos{
display:flex;
flex-wrap:wrap;
justify-content: center;
align-items: stretch;
margin-top:20px;
}
.iconos h2{
line-height: 1.2em;
margin-top:5px;
margin-bottom:0;
}
.icon{
width:20%;
text-align: center;
padding:1em;
box-sizing: border-box;
}
.icon h1{
color:#EC4654 !important;
font-weight:bold;
letter-spacing: 2px;
font-size:20px;
line-height: 1em;
margin-top:0;
}
.boton_contacto{
display:inline-block;
font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
width:fit-content;
padding:0.5em 1.5em;
margin-right:3px;
margin-left:3px;
margin-top:10px;
box-sizing: border-box;
border-radius: 45px;
font-size:30px;
text-shadow: 1px 1px white;
letter-spacing: 1px;
box-shadow: inset 0px 0px 17px 2px rgb(1, 84, 19);
background:#E0FE08;
}
.boton_contacto{
color:black !important;
}
.boton_contacto:hover{
background:red;
}
.numericos h3{
margin-top:7px;
margin-bottom:7px;
letter-spacing: -2px;
font-size:40px;
color:white;
}
.numericos h4{
margin-top:0;
margin-bottom:0;
font-size:18px;
font-weight: normal;
color:white;
}
.foot img{
width:100%;
max-width:304px;
}
.escrito{
position:relative;
text-align: center;
color:white;
padding:5% 1em 5%;
}
.escrito h1{
font-size:45px;
line-height: 1.2em;
margin-top:0;
}
.escrito h2{
font-size:26px;
line-height: 1.1em;
margin-top:10px;
color:white;
}
.numericos{
display:flex;
justify-content: center;
align-items: center;
padding-top: 2em;
padding-bottom:2em;
background: rgba(236,70,84,1);
background: -moz-linear-gradient(left, rgba(236,70,84,1) 0%, rgba(242,162,170,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(236,70,84,1)), color-stop(100%, rgba(242,162,170,1)));
background: -webkit-linear-gradient(left, rgba(236,70,84,1) 0%, rgba(242,162,170,1) 100%);
background: -o-linear-gradient(left, rgba(236,70,84,1) 0%, rgba(242,162,170,1) 100%);
background: -ms-linear-gradient(left, rgba(236,70,84,1) 0%, rgba(242,162,170,1) 100%);
background: linear-gradient(to right, rgba(236,70,84,1) 0%, rgba(242,162,170,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec4654', endColorstr='#f2a2aa', GradientType=1 );
}
.numero{
width:12%;
padding:1em;
box-sizing: border-box;
text-align: center;
}
.alineo{
text-align:left;
}
.banda_header{
width:100%;
color:black;
text-align:center;
font-size:18px;
padding:90px 20px 20px 20px;
box-sizing: border-box;
background:rgb(229, 229, 229);
}
.banda_header img{
width:100%;
max-width: 304px;
margin-bottom:0;
}
.banda_header h1{
font-size:22px;
margin:0;
margin-bottom:5px;
}
.nuestros{
width:100%;
background:#EC4654;
color:white;
text-align: center;
padding:1em;
box-sizing: border-box;
}
.nuestros h1{
font-size:45px;
letter-spacing: 3px;
line-height: 1.1em;
color:white;
}
.servicios{
display:flex;
width:100%;
justify-content: center; 
align-items: stretch;
flex-wrap: wrap; 
padding-top:3em;
padding-bottom:3em;
}
.hero{
box-sizing: border-box;
background-image: url("../images/plomero-destapaciones.webp");
background-position: center center; 
background-repeat: no-repeat;
background-size:cover;
background-attachment: fixed;
padding-top:50px;
padding-bottom: 50px;
box-sizing: border-box;
}
.imagen img{
margin-top:40px;
margin-bottom:40px;
max-width:515px !important;
width:100%;
}
html{
font-size:20px;
line-height: 1.3em;
}
.tope{
margin-top:30px !important;
}
.auditoria h2{
margin:0;
}
.foot{
display:flex;
justify-content: center;
align-items:stretch;
text-align: left;
padding:1em;
box-sizing: border-box;
font-weight: normal !important;
color:rgb(252, 193, 83);
}
.servicios2 li{
padding-bottom:5px !important;
}
.pago{
width:100%;
text-align: center !important;
padding-left:15px;
padding-right:15px;
box-sizing: border-box;
}
.pago img{
width:100%;
}
.servicios2 p{
line-height:1.5em;
margin-top:0;
}
.servicios2 h1{
letter-spacing:1px;
line-height:1.2em;
margin-bottom:10px;
}
.speech2{
width:100%;
text-align:center;
font-size:18px;
line-height:1.6em;
padding:0 12em 1em 12em;
box-sizing: border-box;
}

.pqe{
width:100%;
text-align:center;
margin-top:40px;
}
.pqe h1{
letter-spacing:1px;
line-height:1em;
margin-bottom:15px;
margin-top:10px;
}
.introduccion{
display:block;
width:100%;
font-size:19px;
color:#E0FE08;
background:black;
padding:2em 6em;
box-sizing: border-box;
text-align: center;
line-height: 1.5em;
}
.servicios h1{
font-size:20px;
}
.servicios{
display:flex;
justify-content: center;
flex-wrap: wrap;
width:80%;
margin: 0 auto;
padding-top:1em;
padding-bottom:1em;
box-sizing: border-box;
}
h3{
margin-top:0px;
margin-bottom:10px;
color:orange;
font-size:20px;
font-weight: bold;
}
.celulares2{
text-align: center;
width:100%;
font-size:29px;
line-height: 1em;
background:#E0FE08;
padding:0.5em;
box-sizing: border-box;
box-shadow: 1px 1px 25px rgba(0,0,0,0.3);
}
.celulares2 a{
font-size:30px;
font-weight:bold;
color:black;
}
.celulares2 a:hover{
color:red;
}
h1{
font-weight: 400;
color:#415A69;
line-height: 1em;
}
.yellow{
color:yellow;
}
.speech{
font-size:20px;
width:100%;
color:white;
text-align:center;
background:#ea728c;
padding:1em;
box-sizing: border-box;
}
.footer{
line-height: 1.4em;
padding:2em 1em;
padding-bottom:0;
text-align:center;
color:white;
font-size:18px;
box-shadow: 0px 0px 28px -2px white;
height:100px;
background: black;
}
.piebanda{
text-align:center;
}
.foto_whatsapp{
width: 100%;
max-width:360px;
}
#inscripcion{
font-size:31px;
padding-top:15px;
font-weight:100;
}
main{
max-width:100%;
width: 100%;
margin:0 auto;
}
.contenido{
padding:2em 2.5em;
box-sizing:border-box;
background:white;
}
li{
padding-bottom:0.4em;
}
.hero h1 {
width:100%;
color:white;
padding-left:0.5em;
padding-right:0.5em;
box-sizing: border-box;
margin-bottom:5px;
text-shadow: 1px 1px 5px black;
}
.hero p {
width:100%;
font-size: 20px;
color:white;
padding-left:1em;
padding-right:1em;
margin-bottom:10px;
box-sizing: border-box;
margin-top:10px;
}
body{
padding:0;
border:0;
margin:0;
color:#415A69;
font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
font-size:18px;
box-sizing:border-box;
} 
a {
text-decoration: none;
}
h2 {
font-size: 24px;
color:red;
margin-top:30px;
margin-bottom:30px;
}
.nowrap{
white-space:nowrap;
}
/* WHATSAPP FIJO */
.social{
position:fixed;
border-left:0px;
bottom:-53px;
right:-20px;
z-index:2000
}
.social img{
width:300px;
height:133px;
}
.social ul{list-style:none}
.social ul li a{
display:inline-block;
padding: 2px 2px;
margin:2px;
text-decoration:none;
-webkit-transition:all 500ms ease;
-o-transition:all 500ms ease;
transition:all 500ms ease; 
border-radius: 8px;
opacity:1;
}
.social ul li a:hover{opacity:0.8;}

@media (max-width: 480px) {
.social{
right:-185px;
}
}
@media (max-width: 1300px) {
main{
box-shadow: none;
margin-top:0px;
}
}
@media (max-width: 1250px) {
.aires img{
width: 900px;
height:686px;
}
}
@media (max-width: 1220px) {
.servicios{
width:95%;
padding-top:2em;
}
}
@media (max-width:1100px){
.bloqueauditorias{
width:100%;
}
.auditorias{
padding-bottom:0px;
}
.detalles li {
line-height: 1.5em;
}
}
@media (max-width: 991px) {
.aires img{
width: 800px;
height:609px;
}
.speech2{
padding:0 8em 1em 8em;
}
.banda_header h1{
font-size:20px;
}
}
.contact_foto img{
max-width:140px;
width:100%;
}
@media (max-width: 991px) {
.aires img{
width: 700px;
height:533px;
}
}
@media (max-width: 850px) {
.introduccion, .introduccion-auditorias{
font-size:18px;
padding:2em 1em;
}
.speech2 {
padding: 0 2em 1em 2em;
}
}
@media (max-width: 800px) {
.escrito h1{
font-size:30px;
}
.escrito h2{
font-size:21px;
}
}
@media (max-width: 750px) {
.tope{
margin-top:0 !important;
}
.introduccion, .introduccion-auditorias{
background-color: black;
margin-bottom:0;
}
}
@media (max-width: 700px) {
.detalles{
margin-top:10px;
padding:0;
}
.auditorias2 {
padding: 2em 1em 1em 1em;
}
.foot{
flex-wrap: wrap;
text-align: center;
padding-top:0;
}
}
@media (max-width: 650px) {
.contenido{
padding:0.5em 1em;
}
ul{
margin-left:-22px;
}
h2{
font-size: 20px;
margin-bottom: 6px;
}
}
@media (max-width: 500px){
.alineo{
text-align: center;
}
.banda_header img{
margin-left:0;
}
.hero p {
font-size: 30px !important;
margin-bottom:20px;
margin-top:10px;
}
.hero .so .introduccion, .hero .so .introduccion-auditorias{
padding:1em 1em;
line-height: 1.4em;
}
}
@media (max-width: 490px) {
.celulares2 a{
font-size:26px !important;
}
}
@media (max-width: 440px) {
.introduccion, .introduccion-auditorias{
padding-bottom:35px;
}
}
@media (max-width: 440px) {
.hero p {
font-size:18px;
}
h5{
font-size:12px;
}
}
@media (max-width: 400px) {
.servicios2 h1{
font-size: 18px !important;
}
.servicios2{
padding:1em 1.2em 2em!important;
}
}

@media (max-width: 1540px) {
.numero{
width:14%;
padding:1em;
}
}
@media (max-width: 1290px) {
.numero{
width:16%;
padding:1em;
}
}
@media (max-width: 1100px) {
.numero{
width:18%;
padding:1em;
}
}
@media (max-width: 1000px) {
.numero{
width:21%;
padding:1em;
}
}
@media (max-width: 840px) {
.numero{
width:23%;
padding:1em;
}
}
@media (max-width: 760px) {
.numericos{
flex-wrap: wrap !important;
}
.numero{
width:100% !important;
padding:1em;
}
}
@media (max-width: 1400px) {
.servicios{
padding-top:1em;
}
}
@media (max-width: 1100px) {
.servicios{
padding-top:0;
}
.nuestros h1{
font-size:38px;
letter-spacing: 2px;
line-height: 1.1em;
}
}
@media (max-width: 670px) {
.sexto{
display:none !important;
}
.nuestros h1{
font-size:35px;
letter-spacing: 0;
line-height: 1.1em;
}
}
@media (max-width:770px) {
.aires img{
width:500px;
height:381px;
}
}
@media (max-width:540px) {
.aires img{
width:370px;
height:282px;
}
}
@media (max-width: 500px) {
.nuestros{
padding:0.1em;
padding-left:1em;
padding-right:1em;
}
}
@media (max-width:415px) {
.aires img{
width:100%;
height:244px;
}
}
@media (max-width: 1500px) {
.icon{
width:25%;
}
}
@media (max-width: 1200px) {
.icon{
width:29%;
}
.icon img{
max-width:170px;
}
}
@media (max-width: 1000px) {
.icon{
width:32%;
}
}
@media (max-width: 800px) {
.iconos{
flex-wrap: wrap;
}
.icon{
width:100%;
padding-top:0;
}
.icon p{
margin-top:8px;
margin-bottom:0;
}
}